{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2419129",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2419129",
  "cooperator": "Keith Fischer",
  "planted_date": "2024-05-09",
  "harvested_date": "2024-10-14",
  "population_seeds_per_acre": 27500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 217.2,
        "%MST": 10.8,
        "Test Weight": 59.9,
        "Gross Revenue": 868.8
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G13H15-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 211.6,
        "%MST": 10.6,
        "Test Weight": 57.1,
        "Gross Revenue": 846.4
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 206.9,
        "%MST": 11.2,
        "Test Weight": 60.3,
        "Gross Revenue": 827.6
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G09B15-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 206.7,
        "%MST": 10.4,
        "Test Weight": 58.3,
        "Gross Revenue": 826.8
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 204.6,
        "%MST": 11.0,
        "Test Weight": 57.6,
        "Gross Revenue": 818.4
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 204.6,
        "%MST": 10.7,
        "Test Weight": 59.4,
        "Gross Revenue": 818.4
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 204.2,
        "%MST": 10.3,
        "Test Weight": 59.5,
        "Gross Revenue": 816.8
      },
      "entry_num": 12
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 202.6,
        "%MST": 10.1,
        "Test Weight": 59.6,
        "Gross Revenue": 810.4
      },
      "entry_num": 3
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 201.9,
        "%MST": 11.0,
        "Test Weight": 60.7,
        "Gross Revenue": 807.6
      },
      "entry_num": 6
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 200.4,
        "%MST": 10.8,
        "Test Weight": 58.2,
        "Gross Revenue": 801.6
      },
      "entry_num": 9
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G16Q82-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 200.1,
        "%MST": 10.0,
        "Test Weight": 58.4,
        "Gross Revenue": 800.4
      },
      "entry_num": 13
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G17A81-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 196.6,
        "%MST": 9.6,
        "Test Weight": 56.1,
        "Gross Revenue": 786.4
      },
      "entry_num": 14
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 184.1,
        "%MST": 10.2,
        "Test Weight": 58.4,
        "Gross Revenue": 736.4
      },
      "entry_num": 1
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC62-70",
      "traits": "",
      "metrics": {
        "Yield": 144.5,
        "%MST": 9.9,
        "Test Weight": 57.8,
        "Gross Revenue": 578.0
      },
      "entry_num": 7
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2419129"
  ],
  "fetched_at": "2026-05-25T19:31:27.707378+00:00",
  "scraper_version": "0.1.0"
}
